# UNHCR data for 2017

Source: `R/data.R`
`unhcr_popstats_2017.Rd`

The dataset contains data about UNHCR's populations of concern for the year 2017.

    unhcr_popstats_2017

## Format

A data frame with 11237 observations on the following 6 variables.

`country_origin`

  Country of origin of population

`country_residence`

  Country / territory of asylum/residence of population

`population_type`

  Populations of concern : Refugees, Asylum-seekers, Internally displaced persons (IDPs), Returned refugees, Returned IDPs, Stateless persons, Others of concern.

`value`

  Number of people concerned

`continent_residence`

  Continent of origin of population

`continent_origin`

  Continent of residence of population

## Source

UNHCR (The UN Refugee Agency) (https://www.unhcr.org/)